@import url("../CherryFramework/style.css");
body {
	background:url(images/bg-body.jpg) 50% 0 repeat;
	min-width:250px;
}
h1, h2, h3 {
	text-transform:uppercase;
	font-weight:normal;
}
h1, h2 { letter-spacing:-2px; }
h2 { margin-bottom:26px; }
.header {
	padding:10px 0 0 0;
	background:none;
	border-bottom:none;
}
.header .container {
	background-color:#272724;
	position:relative;
}
.header .container:before {
	display:block;
	content:"";
	background-color:#272724;
	position:absolute;
	top:0;
	left:-30px;
	height:100%;
	width:30px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .container:before {
		left:-10px;
		width:10px;
	}
}
@media (max-width: 767px) {
	.header .container:before {
		left:-20px;
		width:20px;
	}
}
.header .container:after {
	display:block;
	content:"";
	background-color:#272724;
	position:absolute;
	top:0;
	right:-30px;
	height:100%;
	width:30px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .container:after {
		right:-10px;
		width:10px;
	}
}
@media (max-width: 767px) {
	.header .container:after {
		right:-20px;
		width:20px;
	}
}
.header .container .container {
	background:url("images/bg-header.jpg") 50% 0 repeat;
	position:relative;
	padding:47px 0 24px;
}
.header .container .container:before {
	display:block;
	content:"";
	background:url("images/bg-header.jpg") 50% 0 repeat;
	position:absolute;
	top:0;
	left:-30px;
	height:100%;
	width:30px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .container .container:before {
		left:-10px;
		width:10px;
	}
}
@media (max-width: 767px) {
	.header .container .container:before {
		left:-20px;
		width:20px;
	}
}
.header .container .container:after {
	display:block;
	content:"";
	background:url("images/bg-header.jpg") 50% 0 repeat;
	position:absolute;
	top:0;
	right:-30px;
	height:100%;
	width:30px;
	z-index:99;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .container .container:after {
		right:-10px;
		width:10px;
	}
}
@media (max-width: 767px) {
	.header .container .container:after {
		right:-20px;
		width:20px;
	}
}
.logo { overflow:hidden; }
.logo_h { float:left; }
@media (max-width: 480px) {
	.logo_h {
		float:none;
		max-width:100%;
	}
}
@media (max-width: 320px) {
	.logo_h img { width:100%; }
}
.logo_h__txt { text-transform:lowercase; }
.logo_tagline {
	font:20px/25px Contrail One;
	color:#fff;
	text-transform:lowercase;
	margin:0;
	letter-spacing:-1px;
	float:left;
	padding-top:48px;
	padding-left:15px;
}
@media (max-width: 480px) {
	.logo_tagline {
		float:none;
		padding:0;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:80%; }
}
.search-form__h { margin-top:40px; }
.nav { margin-bottom:0; }
.sf-menu { float:none; }
.sf-menu > li {
	background:none;
	text-align:center;
	padding-right:12px;
	background:url(images/menu-line.png) 100% 0 no-repeat;
}
.sf-menu > li > a {
	padding:34px 18px 31px;
	border-top:none;
	border-left:none;
	color:#fff;
	text-decoration:none;
	text-transform:lowercase;
	display:inline-block;
}
.sf-menu li.home a {
	text-indent:-5000px;
	background:url(images/menu-home2.png) 2px 48% no-repeat;
	width:26px;
	min-height:26px;
	padding:28px 23px 31px 2px;
}
.sf-menu li li {
	background:none;
	font:16px/20px Contrail One;
	text-transform:uppercase;
	text-align:left;
}
.sf-menu li li a {
	padding:0;
	border-top:none;
	border-left:none;
	color:#fff;
	text-decoration:none;
	margin:7px 5px 0 25px;
	display:inline-block;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a {
	background:none;
	color:#f5ae0d;
}
.sf-menu > li.home > a:hover, .sf-menu > li.home.sfHover> a, .sf-menu > li.home.current-menu-item > a { background:url(images/menu-home.png) 2px 48% no-repeat; }
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a {
	background:none;
	color:#f5ae0d;
}
.sf-menu ul {
	background:#272724;
	padding:40px 0;
}
.sf-menu a > .sf-sub-indicator { top:2.3em; }
.sf-menu li.current-menu-item > a > .sf-sub-indicator { background-position:-10px -100px; }
.select-menu {
	background-color:#fff;
	border:none;
	border-radius:0;
	cursor:pointer;
	display:none;
	height:30px;
	margin:20px 0 0 0;
	outline:medium none;
	padding:5px;
	width:100%;
}
.select-menu:focus { border-color:#999999; }
.slider {
	margin:21px 0 21px;
	padding:0;
}
.camera_wrap .camera_pag {
	text-align:center;
	margin-top:-26px;
	position:relative;
	z-index:9999;
}
.camera_wrap .camera_pag .camera_pag_ul {
	display:inline-block;
	background:#272724;
	padding:0 23px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	border-radius:0;
	height:14px;
	margin:18px 0 15px 5px;
	width:15px;
	background:url(images/pag.png) -20px 0 no-repeat;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent, .camera_wrap .camera_pag .camera_pag_ul li.camera_hover { background:url(images/pag.png) 0 0 no-repeat; }
.camera_commands_emboss .camera_pag .camera_pag_ul li { box-shadow:none; }
.camera_wrap .camera_pag .camera_pag_ul li > span { display:none; }
.social { padding-top:28px; }
@media (max-width: 767px) {
	.social { padding:20px 0; }
}
.social img:hover { opacity:0.5; }
.title-section { padding:30px 0 0; }
.post-header { padding-top:10px; }
#content { padding-top:20px; }
.post_content {
	margin-bottom:0;
	padding-bottom:20px;
}
#sidebar .widget { margin-bottom:50px; }
#sidebar .widget ul { margin:0 0 9px 0; }
#sidebar .widget ul li.cat-item {
	list-style:none;
	background:url(images/marker.png) 0 16px no-repeat;
	padding:8px 0 4px 16px;
}
#sidebar .widget ul li.cat-item a { color:#b6b3a5; }
.filter-wrapper { padding-bottom:30px; }
.filter-wrapper strong {
	font-weight:normal;
	padding-top:12px;
}
@media (max-width: 480px) {
	.filter-wrapper strong {
		display:block;
		float:none;
	}
}
.filter-wrapper .nav-pills > li > a {
	padding-top:12px;
	padding-bottom:12px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
@media (max-width: 480px) {
	.filter-wrapper .nav-pills > li > a {
		padding-top:8px;
		padding-bottom:8px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
	}
}
.filter-wrapper .nav-pills a:hover, .filter-wrapper .nav-pills > .active > a, .filter-wrapper .nav-pills > .active > a:hover {
	color:#2b2b28;
	background-color:#f5c73e;
}
@media (max-width: 480px) {
	.filter-wrapper .pull-right { float:none; }
}
.filterable-portfolio h6 { margin-bottom:0; }
.filterable-portfolio .excerpt { margin-bottom:25px; }
.filterable-portfolio .thumbnail__portfolio { margin-bottom:20px; }
.filterable-portfolio .thumbnail__portfolio img { padding:0; }
.portfolio-meta-list, .single-pager {
	border-top:1px solid #272724;
	border-bottom:1px solid #272724;
}
.post_meta {
	font-size:12px;
	color:#b6b3a5;
	border-top:1px solid #e4e7ea;
	border-bottom:1px solid #e4e7ea;
}
@media (max-width: 480px) {
	.post_meta span { display:block; }
}
@media (max-width: 480px) {
	.post_meta .post_permalink { float:none; }
}
.post-title { margin-bottom:20px; }
.post-title a { color:#fff; }
.format-quote blockquote {
	color:#B6B3A5;
	font:12px/18px Verdana, Geneva, sans-serif;
	margin-bottom:10px;
	padding:10px 0 10px 25px;
	border-color:#fff;
}
.post-author {
	border:none;
	margin-bottom:2em;
	padding:5px 20px 20px;
	background:url(images/bg-comment.png) 0 0 repeat;
}
.post-author_gravatar img {
	padding:0;
	border:none;
}
.post .featured-thumbnail {
	padding:12px;
	background:#272724;
}
.post .featured-thumbnail img { padding:0; }
.comment-holder h3, #respond h3 { font:30px/35px Contrail One; }
.comment .comment-body, .comment.bypostauthor .comment-body {
	border:none;
	background:url(images/bg-comment.png) 0 0 repeat;
}
.comment-author .author {
	text-align:left;
	font-weight:normal;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background:url(images/bg-comment.png) 0 0 repeat;
	border:none;
	box-shadow:none;
	color:#B6B3A5;
	transition:border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border:none;
	box-shadow:0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(39,39,36,0.8);
	outline:0 none;
}
.post-list .featured-thumbnail {
	margin-right:23px;
	padding:12px;
	background:#272724;
}
.post-list .featured-thumbnail img { padding:0; }
.post-list time { font-size:10px; }
.post-list time.list-time { font-size:12px; }
.post-list h6 { margin-bottom:0; }
.post-list .excerpt { margin-bottom:20px; }
.post-list .post-list_comment { color:#c40f0f; }
.post-list.cycle .featured-thumbnail { float:none; }
.posts-grid.menu li { margin-bottom:46px; }
@media (min-width: 480px) and (max-width: 767px) {
	.posts-grid.menu li {
		width:40%;
		margin-right:10%;
		float:left;
	}
}
.posts-grid.menu h5, .posts-grid.menu .post_meta { display:none; }
.posts-grid.menu .menu-price {
	font:24px/29px Contrail One;
	color:#fff;
	float:right;
	background:#f5ae0d;
	display:block;
	padding:12px 15px 6px 12px;
	margin:-14px 10px 0 0;
	position:relative;
	letter-spacing:-1px;
	z-index:99;
}
.posts-grid.menu .menu-price:before {
	font-size:14px;
	content:"$";
	display:inline-block;
}
.posts-grid.menu .btn.btn-primary { margin-top:22px; }
.posts-grid.menu .thumbnail {
	border:none;
	border-radius:0;
	box-shadow:none;
	display:block;
	padding:0;
}
.posts-grid.menu .thumbnail img { padding:0; }
@media (max-width: 480px) {
	.posts-grid.menu .thumbnail { width:100%; }
	.posts-grid.menu .thumbnail img { width:100%; }
}
.posts-grid.team li { overflow:hidden; }
.posts-grid.team li .featured-thumbnail {
	float:left;
	margin:5px 18px 10px 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.team li .featured-thumbnail {
		float:none;
		text-align:center;
	}
}
.posts-grid.team li .featured-thumbnail img { width:auto; }
.posts-grid.team .post_meta { display:none; }
.posts-grid.team h5 {
	font:12px/18px Verdana, Geneva, sans-serif;
	margin:13px 0 0;
}
.posts-grid.team .clear { display:none; }
.service-box.hbox {
	background:none;
	border:none;
	border-radius:0;
	box-shadow:none;
	margin-bottom:0;
	min-height:20px;
	padding:62px 0 0 47px;
}
@media (max-width: 979px) {
	.service-box.hbox { padding:0; }
}
@media (max-width: 767px) {
	.service-box.hbox { width:100%; }
}
.service-box.hbox .title {
	color:#f5ae0d;
	font:50px/50px Contrail One;
}
.service-box.hbox .sub-title {
	color:#FFFFFF;
	font:30px/35px Contrail One;
	text-transform:uppercase;
	letter-spacing:-1px;
}
.recent-posts.events { padding-bottom:30px; }
.recent-posts.events li { margin-bottom:15px; }
.recent-posts.events .featured-thumbnail {
	margin:0 17px 0 0;
	padding:0;
	background:none;
}
.recent-posts.events .featured-thumbnail img {
	padding:12px;
	background:#272724;
}
@media (min-width: 768px) and (max-width: 979px) {
	.recent-posts.events .featured-thumbnail {
		float:none;
		text-align:center;
	}
}
@media (max-width: 480px) {
	.recent-posts.events .featured-thumbnail { width:auto; }
}
.recent-posts.events h5 {
	font:12px/18px Verdana, Geneva, sans-serif;
	color:#F5AE0D;
	padding-top:8px;
}
.recent-posts.events .meta { margin:0; }
.recent-posts.events .post-date { color:#B6B3A5; }
.recent-posts.events .post-comments { display:none; }
.recent-posts.events .excerpt { margin-bottom:0; }
.testimonials .testi-item {
	overflow:hidden;
	margin-bottom:0;
	padding-bottom:2em;
	background:none;
}
.testimonials .testi-item blockquote {
	position:relative;
	display:block;
	margin:0;
	padding:20px 0 0 0;
	border:none;
	background:url(images/quote.png) 0 8px no-repeat;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	text-indent:48px;
}
.testimonials .testi-item blockquote:before { display:none; }
.testimonials .testi-item blockquote:after { display:none; }
.testimonials .testi-item blockquote > a { color:#B6B3A5; }
.testimonials .testi-item .testi-meta {
	font-size:1em;
	display:block;
	padding-top:44px;
	padding-left:0;
	text-align:right;
	font:14px/18px Contrail One;
	text-transform:uppercase;
	color:#f5ae0d;
}
.footer {
	background:none;
	border-top:none;
	padding:0;
	position:relative;
	z-index:100;
	text-transform:uppercase;
	color:#b6b3a5;
	font:14px/18px Contrail One;
}
.footer .sm_hr {
	padding:0;
	margin:0;
}
.footer .copyright {
	padding-top:30px;
	padding-bottom:70px;
}
.footer .bg-footer {
	height:13px;
	background:url("images/bg-header.jpg") 50% 0 repeat;
	position:relative;
}
.footer .bg-footer:before {
	display:block;
	content:"";
	background:url("images/bg-header.jpg") 50% 0 repeat;
	position:absolute;
	top:0;
	left:-30px;
	height:100%;
	width:30px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .bg-footer:before {
		left:-10px;
		width:10px;
	}
}
@media (max-width: 767px) {
	.footer .bg-footer:before {
		left:-20px;
		width:20px;
	}
}
.footer .bg-footer:after {
	display:block;
	content:"";
	background:url("images/bg-header.jpg") 50% 0 repeat;
	position:absolute;
	top:0;
	right:-30px;
	height:100%;
	width:30px;
	z-index:99;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .bg-footer:after {
		right:-10px;
		width:10px;
	}
}
@media (max-width: 767px) {
	.footer .bg-footer:after {
		right:-20px;
		width:20px;
	}
}
nav.footer-nav ul li a:hover, nav.footer-nav ul li.current-menu-item a { color:#fff; }
.thumbnail {
	border:none;
	border-radius:0;
	box-shadow:none;
	display:block;
	line-height:18px;
	transition:all 0.2s ease-in-out 0s;
}
.thumbnail img {
	padding:12px;
	background:#272724;
}
.thumbnail.thumbnail__portfolio {
	border:none;
	padding:0;
}
.thumbnail.large {
	padding:12px;
	background:#272724;
}
.thumbnail.large img { padding:0; }
.related-posts_item .thumbnail {
	padding:12px;
	background:#272724;
}
.related-posts_item .thumbnail img { padding:0; }
.btn.btn-primary, .reply a {
	padding:0;
	margin-bottom:0;
	font-size:12px;
	line-height:18px;
	*line-height:18px;
	background:none;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	*margin-left:.3em;
	box-shadow:none;
	text-transform:uppercase;
	color:#f5ae0d;
	font:14px/18px Contrail One;
}
.btn.btn-primary:first-child, .reply a:first-child { *margin-left:0; }
.btn.btn-primary:hover, .reply a:hover {
	color:#fff;
	text-decoration:none;
	background:none;
}
.hr, .sm_hr { background:url(images/hr-bg.png) 0 0 repeat; }
.search-form .search-form_is.btn.btn-primary { color:#fff; }
.search-form .search-form_is.btn.btn-primary:hover { color:#272724; }
.search-form .search-form_it { background:#272724; }
#back-top span {
	background:url("images/back-to-top.png") no-repeat 0 0;
	display:block;
	height:50px;
	margin-bottom:7px;
	transition:none;
	width:50px;
}
#back-top a:hover span { background:url("images/back-to-top.png") no-repeat 0 -50px; }
.breadcrumb {
	padding:8px 15px;
	margin:0 0 18px;
	list-style:none;
	background-color:#2b2b28;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.breadcrumb li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-shadow:none;
}
.breadcrumb .divider {
	padding:0 5px;
	color:#dd9f13;
}
.breadcrumb .active { color:#aeab9e; }
.page .breadcrumb { margin:0; }
.pager { padding:10px 0; }
.pager li > a, .pager li > span {
	display:inline-block;
	padding:0;
	background:none;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	text-transform:uppercase;
	color:#f5ae0d;
	font:14px/18px Contrail One;
}
.pager li > a:hover {
	text-decoration:none;
	background:none;
	color:#fff;
}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > span {
	background:none;
	color:#fff;
	cursor:default;
}
.flexslider, .google-map { background:url("images/loading.png") no-repeat scroll 50% 50% transparent; }
.flexslider:hover .flex-next { right:15px; }
.flexslider:hover .flex-prev { left:15px; }
.flex-control-paging li a { background:#6f6d65; }
.flex-control-paging li a:hover { background:none repeat scroll 0 0 rgba(0,0,0,0.3); }
.flex-control-paging li a.flex-active { background:#f5c73e; }
.flexslider .slides img { padding:0; }
.pagination ul {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	box-shadow:none;
}
.pagination ul > li > a, .pagination ul > li > span {
	padding:0;
	margin:5px 10px;
	background:none;
	border:none;
	text-transform:uppercase;
	color:#f5ae0d;
	font:14px/18px Contrail One;
}
.pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul > .active > span {
	background:none;
	color:#fff;
}
.pagination ul > .active > a, .pagination ul > .active > span { color:#fff; }
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover { color:#fff; }
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
	border:none;
	-webkit-border-top-left-radius:0;
	-moz-border-radius-topleft:0;
	border-top-left-radius:0;
	-webkit-border-bottom-left-radius:0;
	-moz-border-radius-bottomleft:0;
	border-bottom-left-radius:0;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
	-webkit-border-top-right-radius:0;
	-moz-border-radius-topright:0;
	border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-border-radius-bottomright:0;
	border-bottom-right-radius:0;
}
.faq-list_h { color:#fff; }
.faq-list_body { color:#B6B3A5; }
.faq-list .marker { color:#F5AE0D; }
.testimonial {
	border:none;
	background:url(images/bg-comment.png) 0 0 repeat;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.testimonial blockquote small { color:#F5AE0D; }
.error404-holder_num {
	color:#F5AE0D;
	font-family:Contrail One;
	padding-top:40px;
}
.twitter_preloader {
	background:none;
	padding-left:0;
	font-weight:bold;
	color:#fff;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}